{% include "html/_document-header.html" %}
<main>
  <div class="loadingio-spinner-dual-ring-4i4348iac9">
    <div class="ldio-k5mzh1ipcs">
      <div></div>
      <div>
        <div></div>
      </div>
    </div>
  </div>
  <h1>Filter</h1>
  <div class="flex">
    <div class="checkbox">
      <input type="checkbox" id="available" name="available" />
      <label for="available">Available</label>
    </div>
    <div class="checkbox">
      <input type="checkbox" id="pending" name="pending" />
      <label for="pending">Pending</label>
    </div>
    <div class="checkbox">
      <input type="checkbox" id="sold" name="sold" />
      <label for="sold">Sold</label>
    </div>
  </div>
  <div id="root">
  </div>
</main>

{% include "html/_document-footer.html" %}